> For the complete documentation index, see [llms.txt](https://docs.jasperapp.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.jasperapp.io/reference/sort.md).

# Sort order

Typically, issues are displayed in order of update, and you can change the order by using the sort order icon at the top of the issue list. You may also change the order by setting the Filter Stream or Filter to `sort:ORDER`.

{% tabs %}
{% tab title="Changing the order" %}
![](/files/-MIBsDRmrPCw_AKUrwZH)
{% endtab %}

{% tab title="Specify sort:ORDER for the filter" %}
![](/files/-MIBsHASCh_D5plJ4KzX)
{% endtab %}
{% endtabs %}

The following values can be specified for `sort:ORDER`.

| sort             | description                             |
| ---------------- | --------------------------------------- |
| `sort:updated`   | Updated order                           |
| `sort:created`   | Created order                           |
| `sort:closed`    | Closed order                            |
| `sort:merged`    | Merged order                            |
| `sort:read`      | Read order                              |
| `sort:archived`  | Archived order                          |
| `sort:bookmark`  | Bookmarked order                        |
| `sort:author`    | Author name order                       |
| `sort:user`      | User name/organization name order       |
| `sort:repo`      | Repository name order                   |
| `sort:milestone` | Milestone name order                    |
| `sort:dueon`     | Deadline of milestone order             |
| `sort:title`     | Title order                             |
| `sort:number`    | Issue number order                      |
| `sort:type`      | Issue type(Issue or Pull Request) order |

You can also specify multiple orders and ascending/descending order.

```
sort:"updated desc, author asc"
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.jasperapp.io/reference/sort.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
